Subject: printer

From: Lillian Sasfy <[email-masked]>
Date: Wed, 8 Oct 1997 15:02:26 -0400 (EDT)

I'm having trouble printing any messages, mail or info coming through pine
I have trouble when it comes through telnet or microsoft. I have no
problem in any other program  like Quicken or Word. My printer is an
Okidata 92 but is  installed as a genetic because it is not IBM compatible
and doesn't work unless it is installed as a genetic. when I'm in pine
through telnet it doesn't work at all. When I'm in Microsoft it prints
several times over and is unreadable.     [email-masked]